
/* Enable External Preview */
"3.title" = "外部プレビューを有効化";

/* Reset */
"gnq-41-UsG.title" = "リセット";

/* Resets accepted connections */
"keW-bs-g8z.title" = "接続済みの機器情報をリセット";

/* Please get the free iOS app “Glyphs Viewer” from the App Store. */
"kxo-6B-cwG.title" = "Glyphs Viewerアプリ（無料）を iOSのApp Store からダウンロードしてください。";
